[CS_Script_IDE]
OptimizeCode=1
ScriptTimeOut=10
Left=1152
Top=0
Right=1920
Bottom=525
Maximized=0
[CS_Txt]
TextPadFontName=Tahoma
TextPadFontSize=8
TextPadFontColor=clBlack
Left=0
Top=0
Right=1152
Bottom=840
Maximized=0
[CS_Sett]
SettDock=1
SettVis=1
[CS_Graphs]
StereoSFactor=1
Scale=1
DiagramPenWidth=7
DiagramColor=clGray
NumBaryTicks=9
TypeOfMarks=0
TickScale=0
VarInset=0
TiePenWidth=1
DefTieColor=clGray
InfinityTieLenFac=3
TiesFilled=0
DefSymbShape=2
DefSymbSize=30
DefSymbColor=$00FFCC00
ED=6
StereoRot=5
RegPenWidth=7
RegPenColor=$00FFD4D4
RegClosed=0
RegFilled=1
RegLightFill=0
PageBkgColor=clWindow
ZoomStyle=0
PlotNegPoints=0
DefaultBMPWidth=800
UseDisplayBMPSize=1
LabelFontName=Times New Roman
LabelFontSize=10
LabelFontColor=clGray
ApexFontName=Arial
ApexFontSize=14
ApexFontColor=clGray
GCommandsTop=2
GCommandsLeft=11
GCombosTop=29
GCombosLeft=11
Left=0
Top=0
Right=960
Bottom=787
Maximized=0
[Prefs]
MWGDisconnect=0
AutoConnect=0
BackupFiles=1
ParseWarnings=1
SetupNewUtilVars=1
DefaultColCount=20
DefaultRowCount=30
RowMarkers=1
ColMarkers=1
ScriptDir=C:\Users\user\Documents\curro\DjinWorks\CSpace 2\SCRIPTS\
[CS_Main]
TagBkgColor=$00BAF0F8
TagBkgMode=1
SheetFontName=Tahoma
SheetFontSize=8
SheetFontColor=clBlack
SheetDefNumFormat=2
SheetDefNumDigits=3
SheetDefNumPrecision=15
SheetDefDateTimeFormat=c
SheetDefTimeFormat=tt
AutoUntag=1
CopHidden=0
MStandardTop=2
MStandardLeft=11
MWindowsTop=2
MWindowsLeft=426
MVCTop=28
MVCLeft=392
MFormatLeft=11
MCodesTop=28
MCodesLeft=295
Left=480
Top=525
Right=1920
Bottom=1050
Maximized=0
